Cross-site Request Forgery Posts

LibreHealth Version 2.0.0
ConnectWise Control 19.3.25270.7185 - Eight Vulnerabilities, Including Critical
Solismed Version 3.3SP1
Eaton UPS 9PX 8000 SP - Multiple Vulnerabilities
Jirafeau Version 3.3.0 – Multiple Vulnerabilities